	
	
	
	#hero-wrap {position: relative;}

/* === VIDEO-PHOTO SWITCHER */

@media only screen and (min-width: 301px) {

	#hero-wrap {position: relative;}

	#hero-video {z-index: 10;}
	#hero-video-overlay {width: 100%; height: auto; position: absolute; top: 0; left; 0; z-index: 20;}
	#hero-video-img {display:none;}
	#hero-video-alt {width: 100%; height: auto;}
	
}

@media only screen and (max-width: 300px) {

	#hero-wrap {position: relative; margin-bottom: 20px;}

	#hero-video {display: none;}
	#hero-video-overlay {display: none;}
	#hero-video-img {width: 100%; height: auto; z-index: 10;}
}





/* === CAPTION ADJUSTMENTS */

@media only screen and (min-width: 1001px) {

	#hero-video-caption {z-index: 30; position: absolute; bottom: 0px; left: 0px; max-width: 500px; margin: 0 0 24px 20px; -background: #ccc;}
	#hero-video-copy {font-size: 200%; color: #fff; text-shadow:0 0 5px #000, 0 0 2px #000; margin-bottom: 20px; line-height: }
	#hero-video-link:link, #hero-video-link:visited {background-color: #ce0e2d;font-size: 100%; border: 1px solid #ce0e2d; padding: 10px 16px; color: #fff; margin-top: 0px; text-decoration: none; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}
	#hero-video-link:hover, #hero-video-link:active {background-color: #000; border: 1px solid #fff; }

}


@media only screen and (min-width: 601px) and (max-width: 1000px) {

	#hero-video-caption {z-index: 30; position: absolute; bottom: 0px; left: 0px; max-width: 700px; margin: 0 0 14px 10px; -background: #fcc;}
	#hero-video-copy {font-size: 130%; color: #fff; text-shadow:0 0 5px #000, 0 0 2px #000; margin-bottom: 14px;}
	#hero-video-link:link, #hero-video-link:visited {background-color: #ce0e2d; border: 1px solid #ce0e2d; padding: 10px 16px; color: #fff; margin-top: 0px; text-decoration: none; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}
	#hero-video-link:hover, #hero-video-link:active {background-color: #000; border: 1px solid #fff; }

}

@media only screen and (max-width: 600px) {

	#hero-video-caption {z-index: 30; position: absolute; bottom: -15px; left: 0px; max-width: 650px; margin: 0 0 0 10px; -background: #999;}
	#hero-video-copy {font-size: 110%; color: #fff; text-shadow:0 0 5px #000, 0 0 2px #000; margin-bottom: 14px;}
	#hero-video-link:link, #hero-video-link:visited {background-color: #ce0e2d; border: 1px solid #ce0e2d; padding: 10px 16px; color: #fff; margin-top: 0px; text-decoration: none; box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}
	#hero-video-link:hover, #hero-video-link:active {background-color: #000; border: 1px solid #fff; }

}